.textBg {
	background-image: url(images/nav/side_bg.jpg);
	background-repeat: no-repeat;
}
.standardFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.ltTile {
	background-image: url(images/nav/book_website_button.jpg);
	background-position: right;
}
.leftbg {
	background-image: url(images/ltbg.jpg);
	background-position: right;
}
.rightbg {
	background-image: url(images/rightbg.jpg);
}
.articleTitle {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #CA9D00;
}
.articleFont {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.navBG {
	background: url(images/nav/navbg.jpg) no-repeat top;
}
.navTitles {
	font: bold normal 21px Arial, Helvetica, sans-serif;
	color: #FFB845;
}
.rightSpace {
	margin-right: 10px;
}
.leftSpace {
	margin-left: 10px;
}

.book {
	height: 230px;
	float:left;
	}
	
#initBox {
	height: 100px;
	opacity: 100%;
	top: 0;
	left: 0;
	width: 100px;
	background-color: black;
	}

.bookCaption {
    font-size: 16px;
    color: white;
    line-height: 16px;
}

.thumbnails {
    padding-left: 15px;
}

#titleText {
	text-shadow: 0px 0px 15px #eee; visibility:none;
}

#titleTextMobile {
	text-shadow: 0px 0px 25px #eee;  visibility:none;
}

.column_left {
	width: 200px;
	padding-left: 50px;
}
.column_right {
	width: 400px;
	padding-left: 50px;
}




.mobTitle {
color: white;
font-size: 20px;
}

.mobText {
color: white;
}

.tabletBook {
	height: 220px;
}

.phoneBook {
	height: 150px;
	float: left;
}

.topFiveMob {
	color:white; font-size:25px; font-family: serif; font-weight: normal; text-shadow: 0px 0px 15px #eee; margin-left:0px; visibility:visible;
}

.tabLink {
	color: white;
	text-decoration: underline;
	}

body {
	background-color:#000088;
	background-image:linear-gradient(to left bottom, rgb(0,0,255), rgb(0,0,0) ); 
	height:auto; 
	color: white;
	}

.woocommerce {
	color: white;
	}

h3 {
color: bisque;
	}
a.news { color:#ff9900; 
		 text-decoration:underline; 
		 font-weight: bold;
	}
div.news {
		 text-align:left; 
		 color:#ffffff; 
		 font-size:10pt; 
		 line-height:19px;
		 }

		 
		 /*books page formatting*/
p.promo_tony { 
  float:left;
	margin:10px;
	margin-top:10px;
	width:150px;
	}
.books_title {
	color:#f8a785;
	font-style:italic;
	margin-left:10px;
font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size:10pt;
	}
#ymr_nav {
	margin: 0px;
	width: 115px;
	height: 20px;
	position: absolute;
	left: 170px;
	top: 5%;
	background-color: #0000ee;
	color: #f8a785;
	font-weight: lighter;
}
#book_nav {
	margin: 0px;

	width: 115px;
	height: 20px;
	position: absolute;
	left: 170px;
	top: 5%;
	background-color: #0000ee;
	color: #f8a785;
	font-weight: lighter;
}
#dad_nav {
	margin: 0px;
	width: 115px;
	height: 20px;
	position: absolute;
	left: 170px;
	top: 5%;
	background-color: #0000ee;
	color: #f8a785;
	font-weight: lighter;
}
#pay_nav {
	margin: 0px;
	width: 115px;
	height: 20px;
	position: absolute;
	left: 170px;
	top: 5%;
	background-color: #0000ee;
	color: #f8a785;
	font-weight: lighter;
}
#wch_nav {
	margin: 0px;
	width: 115px;
	height: 20px;
	position: absolute;
	left: 170px;
	top: 5%;
	background-color: #0000ee;
	color: #f8a785;
	font-weight: lighter;
}
#best_nav {
	margin: 0px;
	width: 115px;
	height: 20px;
	position: absolute;
	left: 170px;
	top: 5%;
	background-color: #0000ee;
	color: #f8a785;
	font-weight: lighter;
}
#tony_nav {
	margin: 10px;
	width: 115px;
	height: 20px;
	position: absolute;
	left: 170px;
	top: 5%;
	background-color: #0000ee;
	color: #f8a785;
	font-weight: lighter;
}
nav {
	left: 0px;
	font-size: 12pt;
	text-align: right;
	padding-right: 0px;
	list-style: none;
}
nav ul {
	list-style: none;
	display: inline-table;
	width: 180px;
	position: relative;
	left: 0px;
	right: 0px;
	height: 20px;
	content: "";
}

nav ul li {
	position: absolute;
	top: -5%;
	left: 0px;
	list-style: none;
	text-align: right;
	margin: 0px;
	width: 180px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	padding-top: 0px;
	font-weight: bolder;
	height:20px;
}
nav ul li> p {
	position:relative;
	/* top:0px; */
	right:-12px;
	/* margin: 0px; */
	border-top: 1px #C0C0C0 solid;
	width: 180px;
	height:20px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	padding-top: 0px;
	font-weight: bolder;
	vertical-align: middle;
	font-size:12pt;
}


nav ul ul {
	list-style: none;
	visibility: visibility;
	text-align:left;
}	

nav ul ul a {
	margin: 0px;
	height: 20px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	vertical-align: center;
	padding: 1px;
	list-style: none;
	clear: both;
	width:200px;
	text-decoration: none;
	color:#FFFFFF;
	text-align:left;
	font-size:12pt;
	background-color:f8a785;
	opacity:.6;
}
nav ul ul a~a {
	margin: 0px;
	height: 20px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	vertical-align: center;
	padding: 1px;
	list-style: none;
	clear: both;
	width: 200px;
	text-decoration: none;
	color:#FFFFFF;
	text-decoration: none;
	text-align:left;
	font-size:12pt;
	opacity:.6;
  background-color:f8a785;
	}
nav ul ul a:hover {
	text-decoration:underline;
	color:#FFFFFF;
	font-weight:bold;
	}	
nav ul ul a~a:hover {
	text-decoration:underline;
  font-weight:bold;
	color:#FFFFFF;
	}	


nav ul ul a li {
	margin: 0px;
	height: 20px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	vertical-align: center;
	padding: 1px;
	list-style: none;
	clear: both;
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	text-align:left;
	width:200px;
  background-color:f8a785;
	opacity:.6;
	}
nav ul ul a li~li{
	margin: 0px;
  border-top:1px solid #c0c0c0;
	height: 20px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	vertical-align: center;
	padding: 1px;
	list-style: none;
	clear: both;
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	text-align:left;
	width:180px;
	background-color:f8a785;
	opacity:.6;
	}
.stripe {
	width:100%;
	height:20px;
	background-color:#f8a758;
	}
.alignleft {
	margin-bottom: 5px;
	}


/* Media Queries */

@media (max-width: 480px) {
	.column_right {
		width: 80%;
	}
}
@media (max-width: 767px) {
	.column_right {
		width: 80%;
	}
}

@media (max-width: 480px) {
	.topFiveMob {
		font-size: 20px;
	}
}



/*books page formatting*/





